Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 11:53:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! HI Sir/Madam
I am sorry to inform you that the shipment I ordered is still not delivered
as I am out of the address and I requested the driver to deliver it after 5
o clock, or deliver it to my office address which is just near the house
address.
But the driver's behaviour is so rude and non adjustable.
So may I please request you to arrange the delivery either  after 5.30 at
Shamiya
Or if it is before 5 deliver it to Salhiya Street, Al Sour Tower (old) ,
Floor: 8, Maliya

If it is inconvenient for you, I request you to cancel my order.
Kind regards
Delima

On Mon, 29 Aug 2022 at 11:40, Centrepoint <[email-masked]>
wrote:

> Your order number is 8184114564 | Click here
> <https://www.centrepointstores.com/kw/en/my-account/order/8184114564?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> to view in browser
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>
> Your order has been successfully placed.
>
> Hi Delima Ansel, thanks for shopping with us.
> For your reference, your order number is 8184114564
> <https://www.centrepointstores.com/kw/en/my-account/order/8184114564?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>.
> Expect delivery by , 30th Aug.
>
> Order shipping to
> *Delima Ansel*
> Building No:8
> Bolock:4, Street 44
> Al Asimah - Kuwait City
> Mobile: +965 69635846
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/kw/en/p/164317178?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> SPLASH
> Set of 2 - Assorted Nightdress with Round Neck and Cap Sleeves
> Color: Multicolour
> Size: 18
> Quantity: 1 KWD 4.8
>
> <https://www.centrepointstores.com/kw/en/p/163372178?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> SPLASH
> Sustainable Simba Print Crew Neck Sleeveless Top
> Color: Black
> Size: XL
> Quantity: 1 KWD 2.25
>
> <https://www.centrepointstores.com/kw/en/p/164410243?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> CENTREPOINT
> Styli Sleeveless Crew Neck Regular Length Fitted Tank
> Color: White
> Size: XL
> Quantity: 1 KWD 1.9
>
> <https://www.centrepointstores.com/kw/en/p/162452291?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> LIFESTYLE
> L’Oréal Paris Infallible Matte Cover Foundation
> Color: Radiant Vanilla
> Quantity: 1 KWD 5.66
>
> <https://www.centrepointstores.com/kw/en/p/160920140?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> LIFESTYLE
> Estiara Passion Woody Oud Shower Gel - 350 ml
> Quantity: 1 KWD 1.5
>
> <https://www.centrepointstores.com/kw/en/p/163730615?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> LIFESTYLE
> Therawell Wooden Bath Brush
> Quantity: 1 KWD 2
>
> <https://www.centrepointstores.com/kw/en/p/164400876?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> LIFESTYLE
> Alix Avien Waterproof Leg and Body Foundation Spray - 75 ml
> Color: Medium
> Quantity: 1 KWD 4
> Subtotal: * KWD 22.11*
> Savings: *- KWD 8.04*
> Standard ground shipping: * FREE *
> *Total* *KWD 21.18*
> You’ve spent 233 Shukrans.
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 38 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/kw/en/my-account/loyalty>
> <https://www.centrepointstores.com/kw/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_KW_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4806739